clear;clc;

cd /home/subhadip/Autism_AnatNet/austistic_study

subjdir=dir('aH*');

maindir='/home/subhadip/Autism_AnatNet/austistic_study/';

for l=1%:length(subjdir)
    
subjdirpath=strcat(maindir,subjdir(l).name);

b0file=strcat(subjdirpath,'/b0.nii.gz');
t1file=strcat(subjdirpath,'/t1.nii.gz');

[status currdir] = system([' cp ' b0file        maindir ])
end
